/*
-----------------------------------------------------
FraternityManuals.org MediaWiki 'monobook' style sheet for CSS2-capable browsers
FileName:   main.css
Version:    2005.04.06
Author:		jasonpearce.com
-----------------------------------------------------
*/

/* Media Imports -----------------------------------------------------*/
@import url("https://debconf7.debconf.org/skins/debconf7/browserdefaults_compact.css");
/* @import url("browserdefaults_compact.css"); */
/* @import url("broswerforms_compact.css"); */


/* Typography & Colors -----------------------------------------------*/
body {
	background-color: white; 
	color: #333; /* dark grey */
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 72.5%;
	}

#content {
	font-size: 1.2em;
	line-height: 1.2em;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	}

#menu {
	font-size: 1.1em;
	line-height: 1.0em;
	color: #444444;
	}

#toc { /* table of contents */
	background: #f8f8f8; /* very light orange */
	border: 1px solid #7A0021; /* light orange */
	}
	
#toctitle {
	background: #7A0021; /* light orange */
	color: #d5d5d5; /* very dark orange */
	}
	
#footer {
	border-top: 1px solid #666666;
	color: #999999;
	}
	

/* Links -------------------------------------------------------------*/
a {color: #7A0021;} /* ~dark red */
a:hover {} 

p a:visited {color: #7A0021;} /* orange */
#content a.new {color: #7A0021;} /* green */

#menu a:hover {color: #7A0021;} /* ~dark red */
#menu .selected a {
	font-weight: bolder;
	}

#toc a {color: #7A0021;} 
#toc a:hover {color: #7A0021;} /* ~dark red */
#toc p a:visited {color: #7A0021;} 

#footer a {color: #999999;}
#footer a:hover {color: #173A7B;} /* dark blue */

/* LINK ICONS
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a[href ^="http://"], #bodyContent a[href ^="gopher://"] {
    background: url(external.png) center right no-repeat;
    padding-right: 13px;
	}

#bodyContent a[href ^="https://"], .link-https {
    background: url("lock_icon.gif") center right no-repeat;
    padding-right: 16px;
	}

#bodyContent a[href ^="mailto:"], .link-mailto {
    background: url("mail_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="news://"] {
    background: url("news_icon.png") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="ftp://"], .link-ftp {
    background: url("file_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="irc://"], .link-irc {
    background: url("discussionitem_icon.gif")  center right no-repeat;
    padding-right: 18px;
}




/* Structure & Frame -------------------------------------------------*/
body {
	text-align: left;
	}

#titleBar {
	height: 150px;
	margin: 20px auto;
	text-align: left;
	margin-right: 37%;
	}

#title-content {
	text-align:right;
	color:white;
	font-size:xx-large;
	height:100px;
	}
	
#title-two {	
	position: absolute;
	width: 185px;
	right: 55px;
	top: 20px;
	text-align:right;
	color:black;
	font-size:large;
	}
	
body {
	margin: 20px auto;
	text-align: left;
	width: 90%;
	}

#content {
	margin-left: 200px;
	margin-right: 200px;
	}

#menu {
	position: absolute;
	top: 145px;
	width: 185px;
	left: 20px;
	}

#menu>ul:before {
	font-weight: bold;
	display:block;
	content: "Navigation";
	border-top: 1px solid #eeeeee;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0.25em;
	text-align:left;
}
	
#column-two {	
	position: absolute;
	top: 155px;
	width: 185px;
	right: 55px;
	text-align:center;
	}
	
#footer {
	clear: both;
	height: 5em;
	margin: 3em 200px 3em 200px;
	}



/* Headers -----------------------------------------------------------*/
/*h1, h2, h3, h4 {font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;}*/
/*h1, h2, h3, h4 {font-family: Verdana, Arial, Sans-Serif;}*/
h1, h2 {border-bottom: 1px dotted #333333;  line-height: 1.1em; padding-bottom: 0.2em;}
p.intro {font-weight:bold; font-size:1.75em; margin:0 0 0.25em 0; border-bottom: 1px dotted #333333;  line-height: 1.1em; padding-bottom: 0.2em;}

.firstHeading {border-bottom-style: solid; border-bottom-color: #d5d5d5; font-size: 1.8em; color: #7A0021}
.editsection {margin-top: 1em;}

#menu h5 { /* blocks within #column-one */
	border-top: 1px solid #eeeeee;
	margin-top: 0;
	padding-top: 0.25em;
	text-align:left;
	}


/* Images ------------------------------------------------------------*/
#titleBar {
	/*background: #FFF url("skyline-small2.jpg") x-repeat; */
	}
	
#titleBar img {
	/*margin-left: 2.5%;*/
	}

#p-poweredby img {
	border: 0;
	clear: both;
	float: right;
	margin: 2px 0;
	}	


/* Lists -------------------------------------------------------------*/

ul {
	margin: 10px;
	padding-left: 15px;
	}

html>body li {
	margin-left: 10px;;
	}

#menu ul {
	margin-bottom: 2em;
	}

#menu li {
	margin: 0.5em 0;
	}

dt {
font-weight: bold;
margin-bottom: .1em;
}
dl {
margin-top: .2em;
margin-bottom: .5em;
}
dd {
line-height: 1.5em;
margin-left: 2em;
margin-bottom: .1em;
}

/* Special stylized non-IE bullets
   Does not work in Internet Explorer, which merely default to normal bullets. */
html>body #menu {
	left: auto;
	}
html>body #menu ul {
	list-style: none;
	margin-left: 0px;
	padding: 0 0 0 0px;
	text-indent: 0px;
	} 

html>body #menu li {
	margin-left: 10px;
	}

html>body #menu ul li:before {
	content: "»  ";
	}


/* Form Elements -----------------------------------------------------*/
#menu #searchform {
	margin-left: 10px;
	margin-bottom: 2em;
	}

#menu #searchform input {
	margin: 0.15em 0;
	}


/* Various Tags & Classes --------------------------------------------*/
#siteSub, .urlexpansion, .printfooter {
	display: none;
	}

.visualClear {
	clear: both;
	}

/* BEGIN user notifications */
.usermessage {
    background-color: #ffce7b; /* yellow */
    border: 1px solid #ffa500; /* orange */
    color: Black;
    font-weight: bold;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 1em;
    vertical-align: middle;
	}

#siteNotice {
    font-size: 95%;
    padding: 0 0.9em 0 0.9em;
    text-align: center;
	}

#siteNotice p {margin: 0; padding: 0;}

.error {color: red; font-size: larger;}

#catlinks {
    background-color: #F2F6FF; /* very light blue */
    border: 1px solid #CBDDFF; /* light blue */
    clear: both;
    margin: 1em 0;
	}

#catlinks p {margin: 0.5em;}
/* END user notifications */



/* Content -----------------------------------------------------------*/
/* BEGIN Table of Contents */
#toc {
	float: right;
	margin: 0 0 1em 1em;
	}
#toc td {padding: 0.5em;}
#toc .tocindent {margin-left: 1em;}
#toc .tocline {margin-bottom: 0px;}
#toc p {margin: 0}
#toc .editsection {margin-top: 0.7em;}
/* END Table of Contents */

/* BEGIN Page history styling */
.autocomment {color: gray;}
#pagehistory span.user {margin-left: 1.4em; margin-right: 0.4em;}
#pagehistory span.minor {font-weight: bold;}
#pagehistory input {margin: 0.2em;}
#pagehistory li {border: 1px solid #ffffff; margin-top: 1px; margin-bottom: 1px;}
#pagehistory li.selected {
	background-color: #CBDDFF; /* light blue */
	border:1px dashed #FDA32F; /* orange */
	}
/* END Page history styling */

/* BEGIN Diff rendering */
table.diff {background: #FEFEFE; border: 1px solid #cccccc; padding: 0.5em}
table.diff td {vertical-align: top;}
td.diff-otitle a, td.diff-ntitle a, td.diff-otitle a:visited, td.diff-ntitle a:visited {color: #7A0021;}
td.diff-otitle a:hover, td.diff-ntitle a:hover {text-decoration: underline;}
td.diff-otitle {}
td.diff-ntitle {}
td.diff-addedline {background:#F2F6FF;}
td.diff-addedline span.diffchange {
	background: #CDDEFF;
	border: 1px dashed #676F80;
	color: green;
	font-weight: bold;
	}
td.diff-deletedline {background:#FFF9F2;}
td.diff-deletedline span.diffchange {
	background: #FFE9CB;
	border: 1px dashed #B3A38E;
	color: red;
	font-weight: bold;
	text-decoration: line-through;
	}
td.diff-context {background:#eeeeee;}
.newpage {color: green;	font-weight: bolder;}
/* END Diff rendering */

/* BEGIN forms */
fieldset {
	background: #FAFCFF;
	border: 1px solid #CBDDFF;
	margin: 1em;
	padding: 0.5em 1em;
	}

fieldset div {
	margin: 0.25em 0;
	}

fieldset input {
	margin: 0 0.5em;
	}

legend {
	color: #7A0021;
	font-size: 1.25em;
	font-weight: bolder;
	padding: 0.2em 0.5em;
	}
/* END forms */




/* Footer ------------------------------------------------------------*/
#footer ul {
	list-style: none;
	margin: 0;
	}

#footer ul li {
	margin: 0.1em;
	margin-right: 1em;
	}

#f-lastmod {}
#f-viewcount {display: none;}
#f-copyright {}
#f-about {float: left;}
#f-disclaimer {float: left;}
#f-developedby {float: left;}
/* images */
div.floatright, table.floatright {
    clear: right;
    float: right;
    position: relative;
    margin: 0 0 0.5em 0.5em;
    border: 0
/*
    border: 0.5em solid White;
    border-width: 0.5em 0 0.8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    position: relative;
    margin: 0 0.5em 0.5em 0;
    border: 0
/*
    margin: 0.3em 0.5em 0.5em 0;
    border: 0.5em solid White;
    border-width: 0.5em 1.4em 0.8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: 0.5em;
    border-style: solid; border-color: White;
    width: auto;
}
div.thumb div {
    border:1px solid #cccccc;
    padding: 3px !important;
    background-color:#f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img {
    /*border:1px solid #cccccc;*/
}
div.thumb div div.thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 0.3em 0 0.1em 0;
}
div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
div.magnify a, div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
div.tright {
    clear: right;
    float: right;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
    float: left;
    margin-right:0.5em;
    border-width: 0.5em 1.4em 0.8em 0;
}
.urlexpansion,
.hiddenStructure {
    display: none;
}
img.tex { vertical-align: middle; }
span.texhtml { font-family: serif; }

img {
	border: 0px solid #333;
	}

pre {
        border: 1px dashed #808080;
        padding: 3px;
	margin: auto;
        background-color: #ffffef;
        color: #000;
        font-size: 1.0em;
	/*word-wrap: break-word;*/
	}
tt {
	font-size: 1.1em;
	color: #0000ff;
	}
/*  */

[class~="track-debconf"] {
	/*background: gray;*/
}
/*table.event-index td[class~="event"]*/
p[class="title"] {
	font-weight:bold;
	font-size:1.2em;
	margin:0 0 0.25em 0;
}
/*table.event-index td[class~="event"]*/
p[class="subtitle"] {
	font-style: italic;
	font-size:1.0em;
	margin:0 0 0.25em 0;
}
table.event-index td[class~="event"] p[class="info"] {
	font-size:0.85em;
}
table.event-index td[class~="event"] p[class="info"] a {
	color: #333; /* dark grey */
}
table.event-index td[class~="speakers"] ul {
	list-style: none;
	margin: 0px;
}
table.event-index td[class~="speakers"] ul li {
	margin: 0px;
}
table.event-index {
	border-collapse: collapse;
}
table.event-index td {
	padding: 10px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	vertical-align: baseline;
}
table.event-index th {
	padding: 10px;
}

p.release {
	display: none;
}

#infobox {
	background: white;
	float: right;
	/*margin: 0 0 10px 10px;*/
	width: 15em;
	padding: 0 0 15px 15px;
}
#infobox table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid gray;
}
.section h1 {
	font-weight:bold;
	font-size:1.2em;
	margin:0 0 0.25em 0;
	border: none;
}
.section h2 {
	font-weight:bold;
	font-size:1.0em;
}
/*#speaker img[class="speaker-image"] {
img[class="speaker-image"], img[class="event-image"] {
	border: 1px solid gray;
	display: block;
	width: 128px;
	height: 128px;
}
*/
#navigation {
	margin-top: 2em;
}
#navigation span.previous {
	float: left;
}

#navigation span.next {
	float: right;
}
#alloc td,th { padding: 1em; }
#alloc .day { width: 2em; padding: .3em 0em .3em 0em; }
#alloc td.nonshared { background-color: #94c890; }
#alloc td.shared { background-color: #c89090; }
#alloc td.cowgate { background-color: #b890c8; }
#alloc td.unalloc { background-color: #d0d0d0; }
#alloc th { vertical-align: middle; }
#alloc td { text-align: center; }
#schedule td,th { padding: 0.5em; }
#schedule td[rowspan] { border: dotted 1px grey; }
#schedule td.time { vertical-align: top; }
#event div.title {
  background-color: #f1f5f8;
  border: 1px solid #90acc8;
  padding: 1em;
  margin-bottom: 1em;
}
#event div.title h1 {
  padding: 0;
}
#event div.title h2 {
  padding: 0;
  font-weight: normal;
  font-style: italic;
}
#event div.schedulebox {
  float: right;
  padding: 0 0 2em 2em;
}
#event div.schedule {
  border: 1px solid #90acc8;
  padding: .5em;
}
#event div.schedule p {
  margin: 0;
}
#schedule td[class="room event track-debcamp"] { background-color: khaki }
#schedule td[class="room event track-debianday"] { background-color: lightgreen; }
#schedule td[class="room event track-debconf"] { background-color: plum; }
#schedule td[class="room event track-unofficial"] { background-color: skyblue; }